body {
     background-color: #BBBBC2;
     color: #000000;
     font-family: Verdana,Arial,Helvetica,sans-serif;
     font-size: 12px;
     font-weight: normal;
     text-align: center;
}

#container {
     background-color: #F0F0F0;
     background-image: url("../images/back2.jpg");
     background-repeat: no-repeat;
     border: 1px solid #000000;
     margin: 20px auto;
     padding: 0px;
     text-align: left;
     width: 720px;
}

#menu {
     background-color: #7070A0;
     background-position: 100% 50%;
     background-repeat: no-repeat;
     color: #222222;
     font-family: verdana,arial,sans-serif;
     font-size: 14px;
     padding-bottom: 10px;
     padding-left: 40px;
     padding-top: 74px;
     text-align: left;
}

#submenu {
     background-color: #DDDDFF;
     color: #000000;
     font-family: verdena,arial,sans-serif;
     padding-bottom: 3px;
     padding-left: 40px;
     padding-top: 3px;
     text-align: left;
}

#content {
     background-color: #FFFFFF;
     background-image: url("../images/back.jpg");
     background-repeat: no-repeat;
     border: 1px solid #CCCCFF;
     color: #000000;
     font-family: verdana,arial,sans-serif;
     margin: 5px;
     padding-left: 35px;
     padding-right: 35px;
     padding-top: 10px;
     text-align: justify;
}

#content h1 {
     clear: both;
     font-size: 14px;
     font-weight: bold;
     letter-spacing: 0.08em;
}

#content h2 {
     clear: both;
     font-size: 13px;
     font-weight: bold;
}

#cover {
     border: 1px solid #000000;
     float: left;
     margin: 10px;
     width: 150px;
}

#data {
     font-size: 10px;
     margin-left: 180px;
     min-height: 150px;
     text-align: left;
     width: 440px;
}

.line {
     background-image: url("../images/line.png");
     background-position: 169px 0px;
     background-repeat: no-repeat;
     clear: both;
     height: 3px;
     margin-bottom: 20px;
     margin-left: auto;
     margin-right: auto;
     width: 638px;
}

.t50 {
     float: left;
     width: 340px;
}

.t25tabular {
     float: left;
     text-align: left;
     width: 171px;
}

.t25tabularlast {
     width: 1px;
}

.description {
     font-size: 12px;
     padding-bottom: 20px;
     padding-left: 0px;
}

.bottomNavigation {
     clear: both;
     padding-top: 5px;
}

#footer {
     color: #000000;
     font-family: verdana,arial,sans-serif;
     font-size: 16px;
     font-weight: bold;
     margin-top: 30px;
     text-align: right;
}

#menu h1 {
     color: #222222;
     font-weight: bolder;
}

#menu a {
     color: #FFFFFF;
     font-weight: bold;
     padding: 3px;
     text-decoration: none;
}

#submenu a {
     color: #222222;
     text-decoration: none;
}

#content a:link {
     color: #555555;
     font-weight: bold;
     text-decoration: none;
}

#content a:visited {
     color: #555555;
     font-weight: bold;
     text-decoration: none;
}

#content a:hover {
     background-color: #999999;
     color: #000000;
     font-weight: bold;
     text-decoration: none;
}

#content a:active {
     background-color: #999999;
     color: #555555;
     font-weight: bold;
     text-decoration: none;
}

.mailorderItem img {
     border: 1px solid #CCCCCC;
     float: left;
     margin-bottom: 10px;
     margin-right: 10px;
}

#content p {
     clear: both;
     margin-bottom: 1.2em;
}

#content ul {
     list-style-image: url("../images/dot.png");
     padding-bottom: 8px;
     padding-left: 20px;
     padding-top: 0px;
}

.description img {
     border: 1px solid #CCCCCC;
     float: left;
     margin-bottom: 10px;
     margin-right: 10px;
     padding: 0px;
}

#impressum {
     font-size: 10px;
}

.mailorderItem {
     clear: both;
     padding-top: 5px;
}

.rightspace {
     margin-right: 1em;
}

.itemSet {
     margin-bottom: 6em;
     margin-top: 1em;
}

.sIcons img {
     border: medium none;
     float: none;
     margin: 2px;
}
